//Localization
AutorOfLocalization='Компания "Риман", www.riman.ru'
//System
SMsgDlgWarning='Предупреждение'
SMsgDlgError='Ошибка'
SMsgDlgInformation='Информацмя'
SMsgDlgConfirm='Подтверждение'
SMsgDlgYes='Да'
SMsgDlgNo='Нет'
SMsgDlgOK='ОК'
SMsgDlgCancel='Отмена'
SMsgDlgHelp='Помощь'
SMsgDlgHelpNone='Помощь недоступна'
SMsgDlgHelpHelp='Помощь'
SMsgDlgAbort='Прервать'
SMsgDlgRetry='Повторить'
SMsgDlgIgnore='Игнорировать'
SMsgDlgAll='Все'
SMsgDlgNoToAll='Нет для всех'
SMsgDlgYesToAll='Дя для всех'
SMsgDlgClose='Закрыть'
SOKButton='ОК'
SCancelButton='Отмена'
SYesButton='Да'
SNoButton='Нет'
SHelpButton='Помошь'
SCloseButton='Закрыть'
SIgnoreButton='Игнорировать'
SRetryButton='Повторить'
SAbortButton='Прервать'
SAllButton='Все'
//frmMain
acnClear='  Очистить'
acnClearHint='Очистить результаты сканирования'
acnCrop='СканОбласть'
acnCropHint='Настроить область сканирования'
acnBuy='Купить'
acnBuyHint='Купить и зарегистрировать программу A4ScanDoc'
acnScaner='   Сканировать'
acnScanerHint='  Сканировать (без сохранения)'
acnSave='   Сохранить'
acnSaveHint=' Сохранить'
acnScanAndSave='  Скан и сохр'
acnScanAndSaveHint='Сканировать и сохранить'
acnSelectProfilScan='Профиль'
acnSelectProfilScanHint='Выбрать профиль'
acnAutoScan='АвтоСкан'
acnAutoScanHint='Автоматическое сканирование документов через заданный промежуток времени'
acnSize='   Масштаб'
acnSizeHint=' Масштаб'
nSizeWidth='По ширине'
nSizeHeight='По высоте'
nSizeReal='Реальный размер'
acnWidth='По ширине'
acnHeight='По высоте'
acnRealSize='Реальный размер'
acnOption='Настройки'
actionOperations='Операции'
actionOption='Настройки'
actionAbout='О программе'
acnHelp='Помощь'
acnAbout='О программе'
btnRotate180='Повернуть на 180 градусов'
btnTurnToLeft='Повернуть влево'
btnTurnToRight='Повернуть вправо'
btnSaveOneImage='Сохранить в графический файл текущий документ (изображение)'
btnCheckAll='Выбрать все'
btnUnCheckAll='Снять выделение'
btnLargeIcon='Режим просмотра'
pnlSizeFile='Размер файла'
pnlSizeImage='Размер изображения'
lbFormat='Формат файла'
lbCompression='Сжатие'
lbColors='Формат вывода'
lbQuality='Качество изображения'
qualHigh='Высокое - Низкое сжатие'
qualGood='Хорошее качество'
qualNormal='Нормальное качество'
qualMedium='Среднее качество'
qualLow='Низкое - Высокое сжатие'
cbSaveInMultiPageMode='Сохранять в MultiPage режиме'
btnHideCheck='Показывать только выбраннные'
btnHideUnCheck='Показывать только невыбранные'
btnShowAll='Показывать все'
lbResolution='Разрешение (dpi)'
msgProfilListIsEmpty='Список профилей пуст. Сохраните хотя бы один профиль в папку профилей (настройка  папки профилей  -  пункт меню : Настройки - Настройки )'
msgFormatNotSupported='Данный формат не поддерживается! Измените настройки сжатия!'
msgConnectFile='Соединение файла'
msgSaveResult='Сохранение результата'
msgWordVariant='Получение MSWord-варианта'
msgOpenOfficeVariant='Получение OpenOffice-варианта'
msgPDFVariant='Получение PDF-варианта'
msgPrintVariant='Получение Принт-варианта'
msgSizeFile='Определение размера файла'
msgDeleteFromImageGallerey='Удалить из Image-Галереи?'
msgClearImageGallerey='Очистить результаты сканирования ?'
msgFoldersNotFound='папка недоступна'
msgSortScan='Общее количество страниц должно быть кратно 2'
msgSortScanGO='Вы действитеьно хотите выполнить операцию двустороннего объединения страниц?'
imgUnSaveFooter='Имеются несохраненные документы'
imgUnSave='Не сохранен'
imgToUp='Поднять вверх'
imgToDown='Опустить вниз'
imgTurnToLef='Повернуть влево'
imgClipBoard='Копировать в буфер обмена'
imgDelete='Убрать из Image-галереи'
imgPrivateAssembly='Частная СКЛЕЙКА'
imgOption='Яркость - Контрастность'
btnScanSort='Двусторонее объединение страниц'
btnNewSource='Скорректированное изображение'
btnSource='Исходное изображение'
btnSource12='Исходный/Корректировка'
btnSource21='Корректировка/Исходный'
tbShowOnlyImage='Скрыть обрезку'
msgUseNewVersionA4ScanDoc='Вы используете последнюю версию программы A4ScanDoc'
msgCurVersionA4ScanDoc='текущая версия'
msgNewVersionA4ScanDoc='Доступна новая версия программы A4ScanDoc'
msgNewVersionA4ScanDocMore='Посетить сайт программы A4ScanDoc'
msgTrialPeriodLeft='пробная версия закончится через'
msgTrialPeriodDayLeft='дней'
msgUseNewVersionA4ScanDoc='Вы используете последнюю версию программы A4ScanDoc'
msgCurVersionA4ScanDocc='текущая версия'
//frmImgOption
lbBrightness='Яркость:'
btnNewEditLanguage='Новый\Редактировать'
lbContrast='Контраст:'
btnCancelI='Отмена'
frmImageOption='Настройки изображения'
btnDefault='Вернуть по умолчанию'
pnlScale='Масштаб'
cbOptionQuickA4StartNow='при запуске режима QuickA4ScanDoc сразу начать сканировать'
btnSetForAll='Установить для всех'
cbSetAsDefault='Установить по умолчанию'
cbCheckNewVersion='Проверять наличие новой версии программы A4ScanDoc'
//frmAutoScan
lbInterval='Интервал:'
lbSeconds='секунд'
btnAutoScanStart='Начать автосканирование'
btnAutoScanStop='Остановить автосканирование'
frmAutoScan='Автосканирование'
//frmQuickScan
btnQuickScan='Сканировать и сохранить'
lbQuickScan='Профиль сканирования:'
NoSelectProfil='Профиль не выбран! Сканируем с текущими настройками ?'
cpQuickScanParams='Параметры профиля сканирования'
btnQuickScanNewMulti='Начать новый многостраничный документ'
cbScanOptDeskewing='Выравнивание по горизонтали'
QuickScanStatus='Состояние'
QuickScanStatusStart='Ожидание начала операции сканирования...'
QuickScanStatusScanImage='Сканирование...'
QuickScanStatusScanEnd='Сканирование завершено'
lbQuickScanIntoSufolder='Сканировать в подпапку:'
//frmSetCrop
frmSetCropScale='Масштаб:'
frmSetCropcbEnable='Использовать область'
frmSetCroplbUnits='Единицы:'
frmSetCroplbTopPos='ВерхПоз:'
frmSetCroplbLeftPos='ЛеваяПоз:'
frmSetCroplbSize='Размер:'
frmSetCroplbWidth='Ширина:'
frmSetCroplbHeight='Высота:'
frmSetCropbtnPreScan='Предсканирование'
frmSetCropbtnOk='Принять область (Ок)'
frmSetCropbtnCancel='Отмена'
frmSetCropCaption='Настроить область сканирования'
//frmSaveFile
frmSaveFileCaption='Сохранить под именем'
lbSaveFilePreview='Просмотр:'
lbSaveFileFileName='Имя файла:'
lbSaveFileCustomParmetr='Параметр:'
lbSaveFileDate='Дата:'
lbSaveFileDateFormat='Формат даты:'
cbDateNow='Устанавливать текущую дату'
lbSvaeFileDateNowPreview='Просмотр:'
lbSaveFileCounterStarts='Начать с:'
lbSaveFileCounterZeros='Нулей слева:'
lbSaveFileCounterCounterFormat='Формат счетчика:'
lbSaveFileCounterPreview='Просмотр:'
lbSaveFileStartWithNewDate='Устанавливать счетчик в 1 каждый новый день'
lbSaveFileOneWhenStartProgram='Устанавливать счетчик в 1 при запуске программы'
btnSaveFileOk='Сохранить'
btnSaveFileCancel='Отмена'
cpSaveFileCategory='Расширенные настройки'
//frmSetup
lbSetupLang='Язык:'
btnSetupCancel='Отмена'
frmSetupCaption='Настройки'
FieldCrop='Поле обрезки'
lbPathProfileScan='Папка для хранения профилей сканирования'
msgDeviceIsNotSelected='Сканер не был выбран'
msgDevicesAreNotFound='Сканер не найден'
//frmAbout
btnAboutBuyReg='Приобрести регистрацию'
btnAboutReg='Регистрация'
btnAboutClose='Закрыть'
frmAboutCaption='О программе'
msgAboutYesReg='Зарегистрировано на:'
msgAboutNoReg='Незарегистрированная версия'
//SetCropDorAll
rbSetCropForNoCrop='Установить такую обрезку для всех (кроме уже установленных)'
rbSetCropForAll='Установить такую обрезку для всех'
frmSetCropforAllCaption='Установоить такую обрезку для всех'
btnfrmSetCropForAllCancel='Отмена'
//frmPurchase
btnPurchaseReg='Приобрести регистрацию'
btnPurchaseClose='Закрыть'
frmPurchaseCaption='О программе'
msgPurchaseYesReg='Зарегистрировано на:'
msgPurchaseNoReg='Незарегистрированная версия'
lbPurchase='Пробный период истек'
//ScanOption
cpScanOptProfileScan='Профиль сканирования'
ScanOptProfileScanOpen='Открыть профиль'
ScanOptProfileScanSave='Сохранить профиль'
ScanOptProfileScanDescr='Описание профиля'
cpScanSelectScanner='Текущий сканер'
cpScanOptScanner='Настройки сканера'
cbScanOptAutoFeeder='Лоток автоподачи (ADF)'
cbScanOptDuplex='Двустороннее сканирование'
cbScanOptShowScannerDialog='Показывать диалог сканера'
cbScanOptShowScanProcess='Показывать процесс сканирования'
cpScanOptScanOption='Настройки сканирования'
lbScanOptBits='Режим вывода:'
cbBitsPixelBlackWhite='Черно\белый'
cbBitsPixelGray='Оттенки серого'
cbBitsPixelColor='Цветной'
lbScanOptResolution='Разрешение (dpi):'
msgScanOptSuppResolut='Доступные разрешения текущего сканера: '
cpScanOptScanFileFormat='Формат вывода'
lbScanOptFormatFile='Формат файла:'
createnewmultipage='Начать новый многостраничный файл (только для многостраничного режима)'
setallcountersto1='Установить все счетчики равными 1'
msgclearworkfolder='Для сброса счетчика до единицы требуется очистить результаты сканирования (кнопка Очистить)'
opensavetofolder='Просмотр папки с документами'
setsavetofolder='Выбрать папку для сохранения документов'
setsavetofile='Настроить имя файла'
cbDoNotScanBlank='Пропустить пустой лист'
cbTIFFBlankIsNewDocument='Пустой лист- новый документ'
cbPDFBlankIsNewDocument='Пустой лист- новый документ'
lbJpgQuality='Качество:'
lbJpgExtension='Расширение:'
cbTiffPress='Сжатие'
cbTiffMultiPageMode='Многостраничный режим'
cbPDFMultiPageMode='Многостраничный режим'
cpScanOptFileSettings='Настройки сохранения'
lbScanOptFileName='Имя файла:'
cbScanOptFolderSave='Сохранить в папку:'
acnGoScan='   Сканировать (без сохр)'
acnScanAndSave='  Скан и сохр'
acnSaveDoc='   Сохранить'
//frmRegistr
lbReg='Зарегистрировано на:'
lbRegKey='Код регистрации :'
frmRegCaption='Регистрация программы'
btnRegCancel='Отмена'
msgRegFieldRegisEmpty='Поле `Зарегистрировано на` не должно быть пустым (не короче 5 символов)'
msgRegInvalidCode='Введен неправильный код ответа!'
msgRegPassedRegKey='Регистрация прошла успешно!'
